<?php

require __DIR__ . '/plugin-update-checker/plugin-update-checker.php';

use YahnisElsts\PluginUpdateChecker\v5\PucFactory;

function wppm_check_for_plugin_updates()
{
    PucFactory::buildUpdateChecker(
        'https://wppm.io/api/bundle/9e154a79-8451-4af5-bdd1-422d86ebeea0',
        __DIR__ . '/reloadify.php',
        'reloadify'
    );
}

add_action('plugins_loaded', 'wppm_check_for_plugin_updates');
